package cn.com.ty.lift.business.emergency.entity;

import java.math.BigDecimal;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableField;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <p>
 * 
 * </p>
 *
 * @author wcz
 * @since 2019-12-04
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class ErCostItem implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 主键
     */
    @TableId("id")
    private Integer id;

    /**
     * 费用名称
     */
    @TableField("cost_name")
    private String costName;

    /**
     * 费用金额
     */
    @TableField("cost_money")
    private BigDecimal costMoney;

    /**
     * 急修费用单id
     */
    @TableField("emergency_repair_id")
    private Integer emergencyRepairId;


}
